uuid: 1bfe7ab5-65f0-4b2e-98c4-44d7d651a429
langcode: en
status: true
dependencies:
  module:
    - webform
id: webform_archive_action
label: 'Archive webform'
type: webform
plugin: webform_archive_action
configuration: {  }
